Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 16 Jan 2023 02:21:01 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">How can I change the payment mode before the placement of order???  I can't </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Shaheena Shehy</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Sun, Jan 15, 2023, 11:12 AM<br>Subject: Re: [#5588024] - Delivery<br>To: Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="auto">I can't change the payment mode before the placement of the order.. That's why i ask you....How it is possible?</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, Jan 15, 2023, 6:48 AM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shaheena,<br><br>Thank you for contacting us,<br><br>We apologize for the inconvenience caused<br><br>Please note that it is not possible to modify the payment method or add any products after you place the order and it has been confirmed.</div>
<div><br></div>
<div dir="ltr">We request you to change the payment mode before you place you order​.<br><br>Feel free to contact us if you need further assistance.<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Max </span>Support Team.</div>
</div>

	

</div></blockquote>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5588024